/* Kremlinweb */
/* Override */
body { 
	background:#fff !important;
}

h1,h2,h3,h4,h5,h6 {
	clear: both;
	margin: 0.6em 0;
	font-family: 'Source Sans Pro' !important;
}
.entry-title, .page-title {
	font-family: 'Source Sans Pro';
	text-shadow:none !important;
}
.entry-title a:hover {color:#fff;}
p {
	font-family: 'Source Sans Pro' !important;
	font-size: 18px !important;
	font-weight: 300;
}
.staff-member-email {
	font-size: 18px;
	font-family: 'Source Sans Pro' !important;
	font-weight: 300;
}
.staff-member-email:hover {font-weight:bold;}
.entry-content,
.entry-summary {
	font-family: 'Source Sans Pro' !important;
	font-size: 18px !important;
	font-weight: 300;
}
.required {color:inherit !important;}
dt {
	font-weight: normal !important;
}
.main-navigation .current_page_ancestor a {
	border-top: 4px solid #67e7fa !important;
	color: #67e7fa !important;
}
#menu-main-menu .main-navigation .current_page_ancestor a {
	border-top: 4px solid #67e7fa !important;
	color: #67e7fa !important;
}
.sub-menu .current_page_ancestor a {color:white;}
#content.fullwidth {padding:0px !important;}
.textwidget {padding-left: 0px !important;}
.entry-title {font-size: 2.4rem !important; background-color: #67e7fa !important;}

#menu-item-334 > a, 
#menu-item-335 > a ,
#menu-item-336 > a,
#menu-item-337 > a  {
border-top: 0px !important;
color: #CCC !important;
}

.hentry {border-bottom: 0px solid #EFEFEF !important;}

.staff-member-photo {
	width: 20%;
	float: left;
	display: inline-table;
	max-height: 225px;
}
.staff-member-info-wrap {
	width: 75%;
	display: inline-table;
	float: right;
}
.main-navigation ul ul li a {padding: 5px 18px !important; width: 100%;}
.staff-member-bio p {margin-bottom: 5px !important; font-weight: 300; font-size: 18px !important;}

#menu-main-menu .sub-menu {margin-top: -50px !important; width:220px !important; border-top: 0px !important;}


.footer_container {background:#fff !important;}
.site-info {background-color:#fff !important; border-top: #fff !important;}

.site-info a:hover {color:#67e7fa;}
.main-navigation a {line-height: 40px !important; height:40px !important;font-size: 20px !important;}
.main-navigation ul {margin-top: 105px !important;}
.main-navigation {width: 75% !important;}

.site-logo {width: 10%; padding-top: 35px !important;}


input[type=text], input[type=email], textarea {
background: rgba( 255, 255, 255, 0.3 );
border: 1px solid #ccc;
border-radius: 1px;
padding: 6px;
width: 96%;
}

.widgetGuts {font-family:'Source Sans Pro' !important;	font-size:16px !important;}

#frm-subscriptionFrontsimplesubscribe-2 > dl > dd:nth-child(8) > input {
float: right;
margin-bottom: 20px;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #868686 !important;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 0px !important;
	background: #868686 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	color:white !important;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.4rem;
	line-height: 1;
	padding: 0.8em;
	text-shadow: none !important;
	float: right;
	margin-bottom: 20px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #67e7fa !important; color:#fff;
	border-color: #67e7fa !important;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}



/* End of Override */
.kmw-contact-widget {font-family:'Source Sans Pro' !important; font-weight: 300;}

.kmw-grid-1 {position:relative;margin-top: 40px;}
.kmw-col-1 	{position:relative; width:47.9898%; display: inline-table;}
.kmw-col-2 {position:relative; width: 65%; display:inline-table;}
.kmw-col-2 a:hover {color:#67e7fa;}
.kwm-float-right {float:right;}
.kwm-float-left {float:left;}

.kmw-col-1 ul {text-align:center;}
.kmw-col-1 ul li {position:relative; min-width: 22.5%; display: inline-table; margin-right:1%;}
.kmw-col-1 ul li:first-child {margin-bottom:5%; margin-right:3.5%;}
.kmw-col-1 ul li:nth-child(2) {margin-bottom:5%;}
.kmw-col-1 ul li:nth-child(3) {margin-bottom:5%; margin-right:3.5%;}


.kmw-title {width:100%; margin-top: 30px;}
.kmw-title h2 {
	font-family: 'Source Sans Pro';
	font-size: 60px;
	margin: 0;
	font-weight: 100;
}
/* Home */

.kmw-box-1 {position:relative;}
.kmw-box-2 {
	position: relative;
	display: inline-table;
	vertical-align: top;
}
.kmw-box-3 {margin-top: 30px; }
.kmw-box-3 img {
	max-width: 100% !important;
	height: auto;
	display: block;
	margin: 0 auto;
}


.kmw-right-margin {margin-right:3.0%;}
.kmw-bottom-margin {margin-bottom:5.0%;}
.kmw-left-float{float:left;}
.kmw-right-float {float:right;}



.kmw-box-1 img {width:100%;}
.kmw-widget-5,
.kmw-widget-4,
.kmw-widget-3,
.kmw-widget-2 {position: relative; min-width: 260px; min-height:260px;}


.kmw-widget-1 {position: relative; min-width: 556px; min-height:556px;}

.kmw-col-1 img:hover {cursor:pointer;}

.kmw-widget-5-hover,
.kmw-widget-4-hover,
.kmw-widget-3-hover,
.kmw-widget-2-hover {
	position: absolute;
	z-index: 2;
	top: 0px;
	min-width: 260px; 
	min-height:260px;
	visibility:hidden;
	opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s linear;
    background:rgba(103, 231, 250, 0.65);
	cursor:pointer;
}
.kmw-widget-1-hover {
	position: absolute;
	z-index: 2;
	top: 0px;
	min-width: 556px; 
	min-height:556px;
	visibility:hidden;
	opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s linear;
    background:rgba(103, 231, 250, 0.65);
	cursor:pointer;
	color:#000;
}


.kmw-widget-2-hover { background: rgba(250, 27, 27, 0.65);color: #fff;}
.kmw-widget-3-hover { background: rgba(0, 0, 0, 0.65); color: #fff;}
.kmw-widget-4-hover { background:rgba(255, 247, 50, 0.65); color: #000;}
.kmw-widget-5-hover { background:rgba(255, 255, 255, 0.65);color: #000;}



.kmw-widget-1-hover:hover,	
.kmw-col-1 img:hover+.kmw-widget-1-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
.kmw-widget-2-hover:hover,	
.kmw-col-1 img:hover+.kmw-widget-2-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
.kmw-widget-3-hover:hover,	
.kmw-col-1 img:hover+.kmw-widget-3-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
.kmw-widget-4-hover:hover,	
.kmw-col-1 img:hover+.kmw-widget-4-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
.kmw-widget-5-hover:hover,	
.kmw-col-1 img:hover+.kmw-widget-5-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
.kmw-contact-widget {position: absolute;left: 73%;}
.kmw-contact-widget ul {margin: 0;}
.kmw-contact-widget h3 {margin-bottom: 0; border-bottom: 1px solid rgba(0, 0, 0, 0.2);}
.kmw-contact-widget ul li a:hover {color: #67e7fa;}

.kmw-widget-hover-text {padding: 10px; text-align: center; font-family: 'Source Sans Pro';}

.kmw-widget-5-hover .kmw-widget-hover-text h1 {
	border-bottom: 1px solid rgba(58, 58, 58, 0.65);
	margin-left: 20px;
	margin-right: 20px;
}
.kmw-widget-4-hover .kmw-widget-hover-text h1 {
	border-bottom: 1px solid rgba(0, 0, 0, 0.65);
	margin-left: 20px;
	margin-right: 20px;
}
.kmw-widget-3-hover .kmw-widget-hover-text h1,
.kmw-widget-2-hover .kmw-widget-hover-text h1 {
	border-bottom: 1px solid rgba(255, 255, 255, 0.65);
	margin-left: 20px;
	margin-right: 20px;
}

.kmw-widget-1-hover .kmw-widget-hover-text h1 {
	margin-top: 25%;
	text-align: center;
	font-size: 50px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.33);
	margin-left: 50px;
	margin-right: 50px;
}
.kmw-widget-5-button,
.kmw-widget-4-button,
.kmw-widget-3-button,
.kmw-widget-2-button,
.kmw-widget-1-button {margin-top:20px; text-align:center;}

.kmw-widget-1-button a {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 1); color:#fff !important;}
.kmw-widget-1-button a:hover {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 0.65); color:#fff;}

.kmw-widget-2-button a {padding: 10px 15px 10px 15px; background: #000; color:#fff !important;}
.kmw-widget-2-button a:hover {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 0.65); color:#fff;}


.kmw-widget-3-button a {padding: 10px 15px 10px 15px; background: #000; color:#fff !important;}
.kmw-widget-3-button a:hover {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 0.65); color:#fff;}

.kmw-widget-4-button a {padding: 10px 15px 10px 15px; background: #000; color:#fff !important;}
.kmw-widget-4-button a:hover {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 0.65); color:#fff;}

.kmw-widget-5-button a {padding: 10px 15px 10px 15px; background: #000; color:#fff !important;}
.kmw-widget-5-button a:hover {padding: 10px 15px 10px 15px; background: rgba(0, 0, 0, 0.65); color:#fff;}


/* End of Home */

/* About us */
.kmw-empty {}
.kmw-empty p{ margin-top: 49%;font-size: 20px;}
.kmw-350-350 {
	width: 350px !important;
	height: 350px !important;
}
.kmw-banner-size {
	background: rgba(148, 148, 148, 0.39);
	min-width: 350px;
	height: 385px;
	display: inline-block;
	text-align: center;
}
.kmw-col-3 .kmw-box-3 {margin-top: 0px; margin-bottom:30px; position: relative;}
/* End of About us */

/* Sidebars */

.kmw-sidebar {margin-top: 22px;}
.kmw-sidebar h4 {
	background-color: #67e7fa;
	padding: 6px 4px;
	margin-top: -8px;
	font-size: 2.4rem;
	color:#000;
}
/* Responsible Runners */

.kmw-banner-wider  {width:100%;}

.kmw-rr-contact {width: 67%;float: right; font-size: 16px;}
.kmw-rr-pointer {}
.kmw-rr-pointer img {width: 70%;position: absolute; bottom: -10px;}
.kmw-rr-email,
.kmw-rr-website {position: relative;text-align: right;}

.kmw-banner-1-hover {
	position: absolute;
	z-index: 2;
	top: 0px;
	width: 100%; 
	height:100%;
	visibility:hidden;
	opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s linear;
    background:rgba(103, 231, 250, 0.65);
	cursor:pointer;
	color:#000;
}
.kmw-banner-2-hover {
	position: absolute;
	z-index: 2;
	top: 0px;
	width: 100%; 
	height:100%;
	visibility:hidden;
	opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s linear;
    background:rgba(103, 231, 250, 0.65);
	cursor:pointer;
	color:#000;
}
.kmw-banner-1-hover:hover,
.kmw-col-3 img:hover+.kmw-banner-1-hover {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
	
}
.kmw-banner-2-hover:hover,
.kmw-col-3 img:hover+.kmw-banner-2-hover {
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
	
}

.kmw-banner-2-hover .kmw-widget-hover-text h1 {position:relative;margin-top:30%;}
.kmw-banner-1-hover .kmw-widget-hover-text h1 {position:relative;margin-top:10%;}

/* End of Responsible Runners */

/* 5AM CLUB */
.kmw-box-3 img {width:100%;}


/* End of 5AM CLUB */



/* Calendar */
#post-214 > div > table > tbody > tr {font-size: 18px;}
#post-214 > div > table > tbody > tr > td {padding:10px !important;}

.calendar-table tr:nth-child(8) td:hover,
.calendar-table tr:nth-child(7) td:hover,
.calendar-table tr:nth-child(6) td:hover,
.calendar-table tr:nth-child(5) td:hover,
.calendar-table tr:nth-child(4) td:hover,
.calendar-table tr:nth-child(3) td:hover {background: rgba(0, 0, 0, 0.35); cursor:pointer;}

.entry-content table, .comment-content table {border:0px !important;}

.kmw-sidebar .entry-content tr td,
#content .entry-content tr td {border:0px !important; border-width:0px !important;}

.calendar-table {font-family: 'Source Sans Pro';}

.entry-content .calendar-heading {
	background-color: #67e7fa;
	padding: 20px !important;
	border: 0px !important;
	border-width: 0px !important;
}
.day-with-date,
.day-without-date {border:0px !important;}


.kmw-sidebar .normal-day-heading,
.entry-content  .normal-day-heading {background-color: #67e7fa;}
.kmw-sidebar .weekend-heading, 
.entry-content .weekend-heading {background-color: #6F6F6F; color: #FFFFFF;}
.kmw-sidebar .weekend,
.entry-content .weekend {color: #000000;font-weight: 800;}


.kmw-sidebar .calendar-heading {
	background-color: #67e7fa;
	padding: 20px !important;
	border: 0px !important;
	border-width: 0px !important;
}

#content > div.kmw-col-3 > div.kmw-sidebar.Spiffy_Calendar_widget_events_calendar > div {
    width: 100% !important;
}


/* Department of Awesome */
.kmw-employee {
	font-family: 'Source Sans Pro';
	font-size: 16px;
}
.kmw-employee .staff-member-name {
	font-family: 'Source Sans Pro';
	font-size: 30px;
	margin: 0 !important;
	font-weight: 400;
}
.kmw-employee .staff-member-position {
	font-family:'Source Sans Pro';
	font-size: 18px;
	margin: 0 !important;
	font-weight: 400;
}
.kmw-col-3 {position:relative; width: 30.5%; display:inline-table;}
.kmw-col-4 {position:relative; width: 65%; display:inline-table;}

.kmw-doa-section {position:relative; float:left;}

.kmw-doa-section h2 {
font-family: 'Source Sans Pro';
font-weight: 100;
font-size: 60px;
border-bottom: 2px solid rgba(0, 128, 0, 0.31);
}

.kmw-doa-description {min-height: 325px; font-family: 'Source Sans Pro' !important; font-weight: 300; font-size: 18px;  background-size: 80%;}
.kmw-doa-description img {background-position:center; background-repeat:no-repeat;}
.kmw-employee {float:left;padding: 10px;}


.kmw-employee:hover{
	color:white;

	background:rgba(0, 235, 255, 0.30);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
/*
.kmw-yoga-teachers:hover{
	color:white;
	cursor:pointer; 
	background: rgba(0, 0, 0, 0.3);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}


.kmw-health-nutrition-guidance:hover {
	color:white;
	cursor:pointer; 
	background:rgba(255, 0, 0, 0.30);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-healing-practitioners:hover {
	color:white;
	cursor:pointer; 
	background:rgba(0, 128, 0, 0.30);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}*/
/*
.kmw-surf-instructors:hover a,
.kmw-yoga-teachers:hover a,
.kmw-health-nutrition-guidance:hover a,
*/

.kmw-doa-section:hover a {color:white;}

.kmw-bio-phone {
    font-size: 18px;
    font-family: 'Source Sans Pro' !important; font-weight: 300;
}


/* Footer Social */
.kmw-social-footer { display: inline-block;}
.kmw-social-footer i {font-size:30px; font-size: 30px; vertical-align: top; margin-right: 15px;}


.site-footer {background-color:#fff !important;}
.kmw-designed { float:right; display: inline-table;}
.kmw-copyright {float:left; display: inline-block;}
.kmw-footer {max-width: 1160px; margin: 0 auto;}



/* Fitness outdoors */

.kmw-section-outdoors li:nth-child(odd) .kmw-section-outdoors-image {
	float:right;
}

.kmw-section-outdoors {}
.kmw-section-outdoors li:first-child {
	border-top: 0px !important;
	padding-bottom: 20px;
	padding-top: 20px;
}
.kmw-section-outdoors li {
	border-top: 1px solid rgba(0, 0, 0, 0.22);
	padding-bottom: 20px;
	padding-top: 20px;
}
.kmw-section-outdoors li:last-child {
	border-top: 1px solid rgba(0, 0, 0, 0.22);
	padding-bottom: 20px;
	padding-top: 20px;
}
.kmw-section-outdoors-image {width: 30%; display:inline-block;}
.kmw-section-outdoors-image img {border-radius: 100px;width: 200px;height: 200px; margin-top: 30px;}
.kmw-section-outdoors-content {width: 69%; display:inline-block; vertical-align: top;}
.kmw-section-outdoors-content h1 {margin:0;}
.kmw-section-outdoors p{margin:0;}
#content > div.kmw-col-3 > div.kmw-sidebar.widget_text > div > div {
width: 100% !important;
}
/* End of Fitness Outdoors */

/* Wellbeing */

.kmw-section-wellbeing li {width:45%; position:relative; display:inline-block; margin-right:4%; text-align:center;}
.kmw-section-wellbeing {margin: 0 auto;}
.kmw-section-wellbeing li:first-child {
	padding-bottom: 20px;
	padding-top: 20px;
	
}
.kmw-section-wellbeing li {
	padding-bottom: 20px;
	padding-top: 20px;
}
.kmw-section-wellbeing li:last-child {
	padding-bottom: 20px;
	padding-top: 20px;
}
.kmw-section-wellbeing-image {display:inline-block; margin:0 auto;}
.kmw-section-wellbeing-image img {
	border-radius: 100px;
	width: 200px;
	height: 200px; 
	margin-top: 20px; 
	border:5px solid white;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-section-wellbeing-content {display:inline-block; vertical-align: top; width:70%;}
.kmw-section-wellbeing-content h1 {
	margin:0;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-section-wellbeing p{margin:0; text-align:center; }

.kmw-section-wellbeing li {

	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-section-wellbeing li:hover {
	cursor:pointer;
	background: #ECECEC;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-section-wellbeing li:hover >.kmw-section-wellbeing-image img {
	border:5px solid #67e7fa;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-section-wellbeing li:hover > .kmw-section-wellbeing-content h1 {
	color:#67e7fa;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.kmw-wellbeing-button {margin-top: 30px; margin-bottom: 30px;}
.kmw-wellbeing-button a {padding: 10px 15px 10px 15px; background:#868686; color:#fff !important;}
.kmw-wellbeing-button a:hover {padding: 10px 15px 10px 15px; background: #67e7fa; color:#fff;}

.kmw-section-outdoors li:first-child > .kmw-wellbeing-button {text-align:right !important;}
.kmw-section-outdoors li:nth-child(3) > .kmw-wellbeing-button {text-align:right !important;}

/* End of Wellbeing */

/* Lifestyle */




.kmw-col-5 {width:100%;position:relative;}
.kmw-col-5 ul {}
.kmw-col-5 ul li {max-width: 24%;display: inline-table; position: relative;margin-bottom: 3.2%; margin-right: 2%;}
.kmw-sections-text {text-align:center; padding:10px;margin-top:13%;font-size:16px;}
/*.kmw-col-5 ul li:first-child {margin-right:3.2%;} 
.kmw-col-5 ul li:last-child {}
.kmw-col-5 ul li:nth-child(2) {margin-right:3.2%;}
.kmw-col-5 ul li:nth-child(3) {margin-right:3.2%;}
*/
.kmw-life-img {
	height: auto;
	display: block;
	margin: 0 auto;
	height: 250px;
	width: 250px;

}
.kmw-sections-hover {
	position: absolute;
	display: block;
	z-index: 2;
	top: 0px;
	width: 250px; 
	height: 250px;
	visibility:hidden;
	opacity: 0;
    transition: visibility 0s 0.3s, opacity 0.3s linear;
    background:rgba(103, 231, 250, 0.65);
	cursor:pointer;
	color:#000;
}
.kmw-sections-hover:hover,	
.kmw-col-5 img:hover+.kmw-sections-hover {  
	visibility: visible;
	opacity: 1;
	transition: opacity 0.3s linear;
	cursor:pointer;
}
/* End of Lifestyle */
@media all and (max-width: 320px) {
	.kmw-widget-hover-text {max-height: 250px; padding-top: 0px;}
	.kmw-widget-1-hover .kmw-widget-hover-text h1 {
	margin-top: 0%;
	font-size: 30px;
	margin-left: 0px;
	margin-right: 0px;
}
}
@media all and (max-width: 480px) {
	.kmw-contact-widget {display:none;}
	 #content .kmw-col-3 {text-align:center;}
	 #content .kmw-col-3 .kmw-box-3 {width: auto;}
	.kmw-rr-pointer {display: none;}
	.kmw-rr-contact {width:100%;}
	#page .site-logo img {width:20%;}
	.kmw-rr-email, .kmw-rr-website {position: relative;text-align: center;}
	.kmw-title h2 {font-size:40px;}
	#post-214 > div > table > tbody > tr > td {padding:0px !important;} 
	.kmw-col-1 .kmw-widget-1-hover .kmw-widget-hover-text h1 {margin-top: 15%;}
}
@media all and (max-width: 640px) {}
@media all and (max-width: 768px) {
	nav.site-navigation.main-small-navigation {margin-right: 0%;}

	.kmw-contact-widget {top: 1%;left: 65%;}
	.kmw-copyright {float:none; display:block;}
	.kmw-social-footer {display:block;}
	.kmw-designed {float:none; display:block;}
	#page #masthead {margin-left: 0%;margin-right: 0%;}
	#colophon .kmw-footer {margin-left: 0%;margin-right: 0%;}
	.kmw-col-2 {width:100%;}
	.kmw-col-3 {width:100%;}
	.kmw-box-3 img {width: auto;}
	.kmw-col-2 p {text-align:center !important;}
	.kmw-title {text-align: center;}
	.kmw-col-5 ul {text-align: center;}
	.entry-content p {text-align:center !important;}
	.kmw-col-3 .kmw-box-3 {
		width: 35%;
		display: inline-block;
		vertical-align: top;
		margin-right: 4%;
		margin-left: 9%;
	}
	.kmw-rr-contact {float:none;}
	.kmw-doa-description {background-size:30%; text-align:center;}
	.kmw-doa-section h2 {font-size:50px; text-align:center;}
	.kmw-col-4 {width:100%;}
	.kmw-contact-widget {display:none;}
	#wrap #page .site-logo { padding-top:5px !important; text-align:center; margin-left:0%;}
	.kmw-title h2 {font-size:50px;}
	.staff-member-photo {width: 20%;float: none;margin-left: 40%;margin-right: auto;}
	.staff-member-info-wrap {width: 100%;text-align: center;}
	.kmw-col-1 img.kmw-widget-1 {min-height:300px;}
}
@media all and (max-width: 1024px) {
	img.kmw-widget-5,
	img.kmw-widget-3,
	img.kmw-widget-4,
	img.kmw-widget-2,
	img.kmw-widget-1 {
			max-width: 100% !important;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	.kmw-widget-5-hover,
	.kmw-widget-4-hover,
	.kmw-widget-3-hover,
	.kmw-widget-2-hover,
	.kmw-widget-1-hover {
		min-width:100%;
		min-height:100%;
	}
	.kmw-widget-5,
	.kmw-widget-4,
	.kmw-widget-3,
	.kmw-widget-2,
	.kmw-widget-1 {
		min-width:100%;
	}
	.kmw-grid-1 .kmw-col-1 {
		width:100%;
		display:block;
	}
	.kmw-grid-1 .kmw-right-margin {margin-right:0%;}
	.kmw-grid-1 .kmw-left-float {float:none;}
	div.kmw-box-2.kmw-right-margin.kmw-bottom-margin {margin-right: 3%;}
	div.kmw-box-2.kmw-bottom-margin {margin-right: 3%;}
	.kmw-box-2 {margin-top:50px;}
	.kmw-footer {margin-left: 7%;margin-right: 7%;}
	.kmw-section-outdoors-content h1 {text-align:center;}
	.kmw-section-outdoors-content {width: 100%;}
	.kmw-section-outdoors p{text-align: center;}
	#menu-main-menu .sub-menu {	margin-top: 0px !important;	width: 100% !important;	}
	#masthead .site-logo {margin-left:7%;}
	.kmw-col-2 ul {text-align:center;}
	.kmw-section-outdoors li:nth-child(odd) .kmw-section-outdoors-image {float:none !important;}
	.kmw-section-outdoors-image {width:100%; display:block;}
		
}